.icon-list {
  padding-left: 0;
  list-style: none;
}
.icon-list li {
  display: flex;
  align-items: flex-start;
  margin-bottom: .25rem;
}
.icon-list li::before {
  display: block;
  flex-shrink: 0;
  width: 1.5em;
  height: 1.5em;
  margin-right: .5rem;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23212529' viewBox='0 0 16 16'%3E%3Cpath d='M8 0a8 8 0 1 1 0 16A8 8 0 0 1 8 0zM4.5 7.5a.5.5 0 0 0 0 1h5.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H4.5z'/%3E%3C/svg%3E") no-repeat center center / 100% auto;
}
.tab-content>.active {
  display: block;
  border: 1px solid #dee2e6;
  border-top: 0;
}
#tab1 .tab-content>.active ,#tab2 .tab-content>.active ,#tab3 .tab-content>.active {
  margin-top: 25px;
  margin-bottom: 25px;
  display: block;
  border: 1px solid #dee2e6;
}

.icon-shape {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  vertical-align: middle;
}

.icon-sm {
  width: 2rem;
  height: 2rem;
  
}
.tab-content p {
  margin-top: 6px;
  margin-bottom: 6px;
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: #1a2836 !important;
    background-color: #f7d72d !important;
    text-decoration: none !important;
    border: 1px solid !important;
}
.nav-link:focus, .nav-link:hover {
  text-decoration: none !important;
}
.nav-pills .nav-link {
  background: 0 0;
  border: 1px solid !important;
  border-radius: 0.25rem;
  margin-right: 5px;
  margin-bottom: 5px;
}
.nav-link {
  color: #1a2836;
}
#MainNav{
  margin-bottom: 15px;
}
#MainNav .active{
  color: #ede050;
  background-color: #1a2836;
}


.form-check-input:checked {
  background-color: #f7d72d;
  border-color: #f7d72d;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover{
  text-decoration: none !important;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-color: #f2dc41 #f2dc41 #fff !important;
  text-decoration: none !important;
}
.tab-content>.active {
  border: 1px solid #ede050;
    border-top: 0;
}
.nav-tabs {
  border-bottom: 1px solid #f2dc41;
}
.nav-tabs .nav-link {
  margin-bottom: -2px;
  border: 4px solid transparent !important;
}

#MainTab > .active{
  border:0px;
}

#MainTab #MainTab1 .tab-content>.active,#MainTab #MainTab2 .tab-content>.active,#MainTab #MainTab3 .tab-content>.active,#MainTab #MainTab4 .tab-content>.active,#MainTab #MainTab5 .tab-content>.active,#MainTab #MainTab6 .tab-content>.active,#MainTab #MainTab7 .tab-content>.active,#MainTab #MainTab8 .tab-content>.active {
  border: 1px solid #ede050;
  border-top: 1px solid #ede050;
  margin-bottom: 10px;
}

@media screen and (max-width: 767px) {
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: #495057;
  background-color: #fff;
  border-color: #f2dc41 #f2dc41 #f2dc41 !important;
  text-decoration: none !important;
  border-radius: 50px;
}
.nav-tabs .nav-link {
  /* margin-bottom: -2px; */
  border: 4px solid #e5e5e5 !important;
  border-radius: 50px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.nav-tabs {
  border-bottom: 0px solid #f2dc41;
}
.tab-content>.active {
  border: 1px solid #ede050;
  border-top: 1px solid #ede050;
  border-radius: 20px;
  margin-bottom: 20px;
}


}